.gemius-banner{width:100%;height:auto;font-size:50px;text-align:center;font-family:'OpenSans-Bold';font-style:italic;-webkit-box-shadow:inset 1px 1px 30px 5px rgba(247,5,5,1);-moz-box-shadow:inset 1px 1px 30px 5px rgba(247,5,5,1);box-shadow:inset 1px 1px 30px 5px rgba(247,5,5,1);border:1px solid gray;padding:25px 0;}
.name{width:100%;font-size:1.5em;line-height:1.7em;font-weight:bold;display:block;color:red;}
.dimension{width:100%;display:block;font-size:0.5em;font-weight:bold;}
.gemius-banner-header{font-size:30px;float:right;width:729px;height:90px;background:white;box-shadow:1px 1px 1px #888888;padding-top:5px;}
.gemius-banner-header .name{font-size:1em;line-height:1.5em;}
.gemius-banner-header .dimension{}
.gemius-banner-full-width{width:100%;height:250px;}
.gemius-banner-full-width .name{}
.gemius-banner-full-width .dimension{}
.gemius-banner-category-box{width:100%;max-width:770px;height:300px;}
.gemius-banner-category-box .name{}
.gemius-banner-category-box .dimension{}
.gemius-banner-sidebar{width:100%;max-width:370px;height:300px;}
.gemius-banner-sidebar .name{}
.gemius-banner-sidebar .dimension{}
.header-banner{width:900px}